Page 1 of 2 12 LastLast
Results 1 to 10 of 15

Thread: Can I play backups on 3.4?

  1. #1
    Junior Member
    Join Date
    Dec 2008
    Posts
    6
    Thanks
    0
    Thanked 0 Times in 0 Posts

    Can I play backups on 3.4?

    Hey guys. I have the wii update called version 3.4.

    Can I play backups of games on version 3.4?

    If so, How?

  2. #2
    Junior Member
    Join Date
    Dec 2008
    Location
    Mia
    Posts
    35
    Thanks
    7
    Thanked 5 Times in 3 Posts

  3. #3
    Junior Member
    Join Date
    Dec 2008
    Posts
    6
    Thanks
    0
    Thanked 0 Times in 0 Posts
    Uhm... That link is for homebrew channel. I already have that installed.

    I want to play backups of wii games on my wii.

    That doesnt tell me how.

  4. #4
    Junior Member
    Join Date
    Dec 2008
    Location
    Mia
    Posts
    35
    Thanks
    7
    Thanked 5 Times in 3 Posts
    u need to do the downgrade then u need to do the zelda hack

  5. #5
    Junior Member
    Join Date
    Dec 2008
    Posts
    6
    Thanks
    0
    Thanked 0 Times in 0 Posts
    Again. doesnt awnser my question. I asked if I can do it on 3.4. Not 3.3.

    I've already done the zelda hack.

  6. #6
    Junior Member
    Join Date
    Dec 2008
    Posts
    6
    Thanks
    0
    Thanked 0 Times in 0 Posts
    Also, how do I install wads on 3.4? I tried and it wont let me. (I'm using wadmanager 1.1)

  7. #7
    Junior Member
    Join Date
    Jun 2008
    Posts
    68
    Thanks
    2
    Thanked 5 Times in 4 Posts
    YOU MUST DOWNGRADE, search the forum on how, its very simple

  8. #8
    Senior Member admiral victorinox's Avatar
    Join Date
    Apr 2008
    Location
    michigan
    Posts
    4,940
    Thanks
    1
    Thanked 2,603 Times in 873 Posts
    you need to downgrade

    NINTENDO has blocked those things, and they require a lower firmware, not rocket science

    http://www.wiihacks.com/faq-guides-t...er-people.html

    search for canada's post

    if u want a modchip, its fine no worries
    Last edited by admiral victorinox; 12-25-2008 at 06:51 PM.

  9. #9
    Reading Room
    Join Date
    Nov 2008
    Posts
    66
    Thanks
    4
    Thanked 5 Times in 4 Posts
    I'm a bit confused as well now. You say you NEED to downgrade. I got my wii about three weeks ago, and got my D2pro v3 chip installed about a week ago. I don't have any form of softmodding, not HBC, not even the twilight hack, and i'm running 3.4E (because i was ignorant and excited when i turned it on the first time).

    I've tried 10-12 different back-up games so far, and all of them worked like a charm (except for ssbb but im starting to think its a bad iso). All i do is unrar, doublecheck region with brickblocker (i don't block the updates), burn and play.

    I realise that Victorinox knows quite a lot more about the world of wii than me, but it is my experience that 3.4 is not that big a problem...?

  10. #10
    Junior Member
    Join Date
    Jun 2008
    Posts
    68
    Thanks
    2
    Thanked 5 Times in 4 Posts
    3.4 is only bad for software mods (without a modchip) and homebrew (i.e. installing wads for virtual console games)

Page 1 of 2 12 LastLast

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •